



Body.login {
    background-image:url("/wp-content/uploads/2019/01/Road-Dark.jpg");
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center;
    background-size: cover;
}

#login h1 a {
background-image: url("/wp-content/uploads/2019/01/iihshldi_logo_new.png");
  background-size: 90%; 
}

.login h1 a {	
width: 100%; }

.login form{
box-shadow:none;
padding:20px;
}
#login {
background: #FFF;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}
.login label {
color: #555;
font-size: 14px;
}
.login form .forgetmenot{
float:none;
}

#login form p.submit{
margin-top:15px;
}
.login.wp-core-ui .button-primary {
background: #FFCD31;
border-color: #FFCD31;
color: #000000;
text-shadow: none;
  box-shadow: none; 
  text-transform: uppercase; 
  border-radius: 0; 
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 15px;
  font-family: 'Raleway', arial, sans-serif; 
}

.login.wp-core-ui .button-primary:hover {
background-color: #eaa503; }

.viewBtns { cursor: pointer; }
